name: 'Droopler Media Integration'
core_version_requirement: ^10 || ^11
description: 'Provides Media configuration for Drupal.'
type: module
dependencies:
  - 'colorbox:colorbox'
  - 'droopler:d_p'
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:image'
  - 'drupal:language'
  - 'drupal:media'
  - 'drupal:node'
  - 'drupal:path'
  - 'drupal:responsive_image'
  - 'drupal:user'
  - 'paragraphs:paragraphs'
  - 'svg_image:svg_image'
  - 'svg_image:svg_image_responsive'
package: 'Droopler Common'
core_incompatible: false
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
